.h100{
  height: 100%;
}

.bg-white{
  background: white;
}

.bg-light{
  background-color: $light;
}

.bg-primary{
  background-color: $primary;

}

.bg-statistic-primary{
  background-color: $statistic_primary;
}

.bg-statistic-secondary{
  background-color: $statistic_secondary;
}

.bg-statistic-primary *, .bg-statistic-secondary *, .bg-primary *
{
  color: #f7f4f1;
}
.bg-white, .bg-white *, .bg-light, .bg-light *{
  color: black;
}


.txt-align-center{
  text-align: center;
}
.icon-previous, .icon-next {
  position: relative;
  top: calc(50% - 12px);
  width: 12px;
  height: 12px;
  margin-right: 12px;
}
.icon-previous:before, .icon-next:before{
  content: '';
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  display: inline-block;
}
.icon-previous:before{
  border-right: black solid 12px;
  border-top: transparent solid 12px;
  border-bottom: transparent solid 12px;
}
.icon-next:before{
  border-left: black solid 12px;
  border-top: transparent solid 12px;
  border-bottom: transparent solid 12px;
}